html {position: relative; margin: 0; padding: 0; background-color: #FFFFFF; background-image: url('bg.jpg'); background-position: left top; background-repeat: repeat-x; background-attachment: scroll;}
body {margin: 0; padding: 0; text-align: left;}
#imPage {padding-top: 59px; margin: 16px auto 15px auto; width: 902px; position: relative;}
#imHeaderBg {position: absolute; left: 0; top: 0; height: 165px; width: 100%; background-color: transparent;}
#imHeader {height: 260px; background-color: transparent; background-image: url('top.png'); background-position: top left; background-repeat: no-repeat;}
#imMnMn {position: absolute; top: 0; left: 0;  height: 53px; width: 895px; padding: 1px 0px 5px 7px; background-color: transparent; background-image: url('menu.jpg'); background-position: left top; background-repeat: no-repeat;}
#imMnMn > ul { text-align: left; }
#imMnMn li {display: inline}
#imContent {min-height: 380px; position: relative; width: 894px; padding: 1px 7px 5px 1px; }
#imContentGraphics {min-height: 380px; position: absolute; top: 319px; bottom: 71px; left: 0; width: 902px; background-color: #FFFFFF; background-image: url('content.jpg'); background-position: left top; background-repeat: repeat-y;}
#imFooterBg {position: absolute; left: 0; bottom: 0; height: 86px; width: 100%; background-color: transparent;}
#imFooter {position: relative; margin: 0 auto; height: 71px; width: 902px; background-color: transparent; background-image: url('bottom.png'); background-position: top left; background-repeat: no-repeat;}
